{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6231
  },
  "BaseItem": {
    "type": "int",
    "value": 19
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "1"
  },
  "Cost": {
    "type": "dword",
    "value": 8334
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "For years, the elves of Highfolk (and those dwelling in the nearby Vesve Forest) have enjoyed peace in the region thanks in large part to their benefactors to the south, in the Archclericy of Veluna.  As a gesture of thanks and trust, the high elven wizards of Highfolk created several magical amulets which would impart magical protections against poisons and venom to whoever chose to wear these periapts.  These were ultimately given to several of the military and government leaders within Veluna so that they might enjoy the same protections against poisons as did the high elves...",
      "id": 13393
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Periapt of Proof Against Poison +3",
      "id": 13395
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 7
  },
  "PaletteID": {
    "type": "byte",
    "value": 21
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 40
        },
        "Subtype": {
          "type": "word",
          "value": 13
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "PeriaptPoison3"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "periaptpoison3"
  }
}
